Bug 139841 - missing Requires: python-abi = %{pyver}
missing Requires: python-abi = %{pyver}
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 08:22 EST by Joe Orton
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.5.1-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 11:25:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-11-18 08:22:56 EST
gnome-bluetooth needs rebuilding against Python 2.4 and is missing a
"Requires: python-abi" like:

%define pyver %(%{__python} -c "import sys; print sys.version[:3]")
...
Requires: python-abi = %{pyver}

Note You need to log in before you can comment on or make changes to this bug.